Показано с 1 по 5 из 5

Тема: Проблема с установкой BillManager

  1. #1
    Member
    Регистрация
    13.03.2015
    Сообщений
    42

    Exclamation Проблема с установкой BillManager

    Узнал, что оказывается надо устанавливать сначала ISPmanager, затем уже BILLmanager.

    При установке Billmanager просит ввести пароль mysql. Откуда его взять?

    Второй вопрос - Billmanager установился на тот же самый 1500 порт, что и ISPmanager. И не работает.

    Что делать?

    Вообще непонятно. Система чистая - CentOS6. Должно работать, а увы.

  2. #2

    По умолчанию

    Цитата Сообщение от almazov Посмотреть сообщение
    Узнал, что оказывается надо устанавливать сначала ISPmanager, затем уже BILLmanager.
    Нет. Это не так.

    Цитата Сообщение от almazov Посмотреть сообщение
    При установке Billmanager просит ввести пароль mysql. Откуда его взять?
    Перед установкой обновите свой сервер с CentOS6 командой yum -y update
    В частности вам требуется обновить библиотеку openssl, в виду найденных уязвимостей многие веб сервера уже перестали поддерживать SSLv3.
    Установщик Billmanager не может достучаться до репозитариев с софтом и поэтому пропускает процедуру установки и просит пароль от Mysql считая, что у вас уже он установлен.

    Так же рекомендую убедиться, что время на сервере установлено верное и установить и запустить ntpd.
    ru-tld.ru - Выделенные сервера в Европе, США и Азии; Регистрация и продление доменов от 149 руб.; Реселлинг через BILLmanager

  3. #3
    Support team Аватар для usaafko
    Регистрация
    06.10.2013
    Сообщений
    2,384

    По умолчанию

    Если уже установлен ISPmanager - пароль можно посмотреть в нем в разделе "Сервера баз данных"

  4. #4
    Member
    Регистрация
    13.03.2015
    Сообщений
    42

    По умолчанию

    В частности вам требуется обновить библиотеку openssl, в виду найденных уязвимостей многие веб сервера уже перестали поддерживать SSLv3.
    Как это можно сделать?

  5. #5
    Banned
    Регистрация
    17.09.2010
    Сообщений
    8,675

    По умолчанию

    Через пакетный менеджер вашей системы. Если все последние обновления в системе установлены или система Centos 7 или Debian 8 то обновление не требуется

Метки этой темы

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •